div#risto{
    position: relative;
    width: 946px;
    z-index: 1;
}


div#MenuUp{
    top: 10px;
    padding-bottom: 10px;
    margin-bottom: 10px;
    position: relative;
    z-index: 4;
    width: 946px;
    border: 1px solid #adadad;
}

div#MenuDwn{
    top: 10px;
    position: relative;
    margin-bottom: 10px;
    z-index: 4;
    width: 946px;
    border: 1px solid #adadad;
}


div#appl{
    top: 10px;
    padding:10px;
    position: relative;
    margin-bottom: 10px;
    z-index: 4;
    width: 946px;
    border: 1px solid #adadad;
}

div#testo{
   
    margin: 10px;
    width: 416px;
    position: relative;
    top: 10px;
    left: 510px;
    z-index: 4;
}

div#titoloMenuD{
    padding-left: 10px;
    position: absolute;
    top: 260px;
    left: 205px;
    width: 285px;
    z-index: 4;
    font-family: Georgia, Verdana, calibri, sans-serif;
    font-size: 50px;
    font-variant: inherit;
    color: #454589;
    border-radius:10px;
    border: 1px solid #adadad;
}

#slider {
   
    top: 10px;
    left: 10px;
    width: 500px;
    height: 320px;
    margin-bottom: 15px;
    background:black url(../IMG/str/loading.gif) no-repeat 50% 50%;
    position:absolute;
    z-index: 2;
}
.titolini{
   font-family:  Georgia, Verdana, calibri, Sans-serif;
   text-align: left;
   font-size: 14px;
   font-variant: inherit;
    color: #454589;
    
}
.titoli{
   font-family:  Georgia, Verdana, calibri, Sans-serif;
   text-align: left;
   font-size: 15px;
   font-variant: inherit;
    color: #454589;
    
}
.minitxt{
   font-family:  Georgia, Verdana, calibri, Sans-serif;
   text-align: left;
   font-size: 12px;
   font-variant: inherit;
   color: #56569a;
    
}
.testoMenuD{
   font-family:  Georgia, Verdana, calibri, Sans-serif;
   text-align: left;
   font-size: 13px;
   font-variant: inherit;
   color: #56569a;
}

div#Menu1{
    padding: 10px;
    margin-bottom: 10px;
    position: absolute;
    width: 295px;
    z-index: 4;
    font-family: Georgia, Verdana, calibri, sans-serif;
    font-size: 12px;
    font-variant: inherit;
    color: #56569a;
}

div#Menu2{
    left: 315px;
    padding: 10px;
    margin-bottom: 10px;
    position: absolute;
    width: 295px;
    z-index: 4;
    font-family: Georgia, Verdana, calibri, sans-serif;
    font-size: 12px;
    font-variant: inherit;
    color: #56569a;
}

div#Menu3{
    left: 630px;
    padding: 10px;
    margin-bottom: 10px;
    position: relative;
    width: 295px;
    z-index: 4;
    font-family: Georgia, Verdana, calibri, sans-serif;
    font-size: 12px;
    font-variant: inherit;
    color: #56569a;
}

#slider img {
	position:absolute;
	border:none;
	visibility:hidden;
}

/* the link style (if an image is wrapped in a link) */
#slider a.imgLink {
	z-index:2;
	display:none;position:absolute;
	top:0px;left:0px;border:0;padding:0;margin:0;
	width:100%;height:100%;
}
